/*Layout for website*/ 
/*Style: Default 3 column
|----------------------------|
|	Header                           |
|________________________|
|          |                |          |
|          |                |          |
|  LEFT  |   MAIN      | RIGHT |
|          |                |          |
|          |                |          |
|          |                |          |
|          |                |          |
|________________________|
|		Footer                       |
|________________________|
*/
/*Max Width: 900 px*/
/*Min Height: 600px*/
body, html {
	margin:0; 
	padding:0; 
	height:100%; 
	border:0;
	background-color: #2c2f40; 
}#FC_PageOuter
{
  
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px;
  	position: relative;
  }
form {
        height: 100%;
    }
#FC_PageContainer
{
	max-width: 1000px;
	width:96%;
	margin:0px auto;
	padding-bottom:200px;
}
#FC_HeaderControl
{
	float: left;
	width: 100%;
	border-bottom:solid 1px #8F8F8F;
}
#FC_MainArea
{	float:left;
	min-height:500px;
	background-color:#E3AA41;
	max-width:1000px;
	width:100%;
	margin-bottom:20px;
	padding-top:10px;
	padding-bottom:20px;
}
#FC_MainAreaHome
{	float:left;
	min-height: 600px;
	background-image:url(../Styles/Images/E_MainBack.jpg);
	background-repeat:no-repeat;
	background-position:top;
	max-width:1000px;
	width:100%;
	margin-bottom:20px;
}
#LeftColumn
{

	float: left;
	max-width: 1000px;
	width:100%;
}
#MainColumn

{
	width:70%;
	float:left; 	
}

#RightColumn

{
	width:26%;
	float:left;

}
#FC_Footer
{
	display:block;
	position:absolute;
	bottom:0;
	color:white;
	width: 100%;
	padding-bottom:10px;
	text-align:center;
	background-color:#3b3c40;
}

.clear { clear:both;}